<div class="col-lg-6">

    <div class="row">
        <div class="col-lg-12">

            <div class="page account-transfer" id="receive-rewards">
                <span class="name" data-lang="{{- 'global.user.account.transfers.receive_rewards' -}}">
                    {{- 'global.user.account.transfers.receive_rewards'|trans -}}
                </span>
            </div>

        </div>
    </div>

    <div class="row">
        <div class="col-lg-12">
            <div class="page">
                <div class="account-balances-single">
                    <div class="name">
                        {{- 'Steem' -}}
                    </div>
                    <div class="value">
                        {{- account.steem ~ ' Steem' -}}
                    </div>
                </div>
                <div class="account-balances-single steem-power">
                    <div class="name">
                        {{- 'SteemPower' -}}
                    </div>
                    <div class="value" id="balance-transfer-steem-power" data-value="{{- account.steem_power -}}">
                        {{- account.steem_power -}}
                    </div>
                </div>
                <div class="account-balances-single delegations">
                    <div class="value">
                        {%- if account.vesting_delegations.sum > 0 -%}
                            {{- '+' ~ account.vesting_delegations.sum -}}
                        {%- else -%}
                            {{- account.vesting_delegations.sum -}}
                        {%- endif -%}

                    </div>
                </div>
                <div class="account-balances-single">
                    <div class="name">
                        {{- 'SteemDollars' -}}
                    </div>
                    <div class="value" id="balance-transfer-sbd" data-value="{{- account.sbd_balance -}}">
                        {{- account.sbd_balance ~ ' SBD' -}}
                    </div>
                </div>
                <div class="account-balances-single">
                    <div class="name" data-lang="{{- 'global.user.account.transfers.savings' -}}">
                        {{- 'global.user.account.transfers.savings'|trans -}}
                    </div>
                    <div class="value">
                        {{- account.savings_sbd_balance ~ ' SBD' -}}
                    </div>
                </div>
                <div class="account-balances-single">
                    <div class="name" data-lang="{{- 'global.user.account.transfers.account_value' -}}">
                        {{- 'global.user.account.transfers.account_value'|trans -}}
                    </div>
                    <div class="value">
                        {{- '~ $' ~ account.account_estimate_value -}}
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="row">
        <div class="col-lg-12">
            <span class="transfer-alert" data-lang="{{- 'global.user.account.transfers.history.transfer_alert' -}}">
                {{- 'global.user.account.transfers.history.transfer_alert'|trans -}}
            </span>
        </div>
    </div>

    <div class="row">
        <div class="col-lg-12">
            <div class="page">
                <div class="comments">
                    {%- include 'AppBundle:User/Account/Transfers:lists.html.twig' -%}
                </div>
            </div>
        </div>
    </div>

    <div class="row">
        <div class="col-lg-12">
            {%- include 'AppBundle:User/Account/Transfers:nextButton.html.twig' -%}
        </div>
    </div>

</div>

